# Exercise 8-14 Cars
# Learning Objective: Make a function that contains a dictionary and allows arbitrary numbers of arguments 
#                     with two expected arguments of Manufacturer and Model Name


def make_car(make, model, **car_info):
    car_info['Manufacturer'] = make
    car_info['Model'] = model
    return car_info

my_car = make_car('nissan', 'z', color='red', transmission='manual', rubber_floor_mats=True) 

print(my_car)


